gnome-klotski (1:3.38.2-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1:3.38.1-1 < 1:3.38.2-1.

Package: [Main page]